
#feeList
{
  width: 200px;
  padding: 0px;
  border: none;
}

#feeList .list_header td
{
  padding: 2px;
  background-color: #ff8888;
}

#feeList .list_row_0 td, #feeList .list_row_1 td
{
  padding: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

#feeList .list_row_edit td, #feeList .list_row_edit td select
{
  text-align: left;
  color: #dd4444;
  background-color: #f8eaea;
}

#feeList .list_row_edit .list_nr_edit
{
  text-align: center;
}
